This service will be undergoing maintenance at 00:00 UTC, 2016-09-28. It is expected to last about 1 hours
Bug 101967 - python-tools dependency
python-tools dependency
Status: CLOSED RAWHIDE
Product: Red Hat Enterprise Linux 3
Classification: Red Hat
Component: redhat-logviewer (Show other bugs)
3.0
All Linux
medium Severity medium
: ---
: ---
Assigned To: Tammy Fox
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2003-08-08 09:30 EDT by Michael Redinger
Modified: 2007-11-30 17:06 EST (History)
0 users

See Also:
Fixed In Version: 0.9.2-1
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2003-08-13 14:47:08 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Michael Redinger 2003-08-08 09:30:34 EDT
The redhat-logviewer-0.9.1-2.src.rpm package depends on python-tools for
building, but this package is not included in Taroon:

error: Failed build dependencies:
        python-tools is needed by redhat-logviewer-0.9.1-2

See also bug #101822
Comment 1 Tammy Fox 2003-08-13 14:47:08 EDT
Thanks. I fixed it to use gettext instead.

Note You need to log in before you can comment on or make changes to this bug.